<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <configurations>
        <configuration index="basic">
            <tire filename="wheels/wheels.i3d" indexLeft="0|1|0" indexRight="0|1|0"/>
            <innerRim filename="wheels/wheels.i3d" indexLeft="0|0|0" indexRight="0|0|1" widthAndDiam="23 30"/>
        </configuration>
        <configuration index="basic1">
            <tire filename="wheels/wheels.i3d" indexLeft="0|1|0" indexRight="0|1|0"/>
            <innerRim filename="wheels/wheels.i3d" indexLeft="0|0|0" indexRight="0|0|1" widthAndDiam="23 30"/>
        </configuration>
    </configurations>
    <size radius="0.6" width="0.58" maxDeformation="0.112"/>
    <physics mass="0.168" frictionScale="2" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2"/>
    <tire type="street" atlasIndex="4"/>
</wheel>
